All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::GenHammingComputer32 Struct Reference

## Public Member Functions

| GenHammingComputer32 (const uint8_t *a8, int code_size)
int | hamming (const uint8_t *b8) const

## Public Attributes

uint64_t | a0
uint64_t | a1
uint64_t | a2
uint64_t | a3

## Detailed Description

Definition at line 370 of file hamming.h.

The documentation for this struct was generated from the following file:

- hamming.h